.current_issue {
  display: none;
}

.header:lang(en) {
  background-color: #000;
  background-color: #568154;
}

.upper-header:lang(en) {
  padding-top: 0;
  background-image: url('https://pa.journal.kspu.edu/public/journals/1/head_en_US.jpg');
  background-position: center;
  background-repeat: no-repeat;
  height: 11em;
}

.header:lang(uk) {
  background-color: #000;
  background-color: #568154;
}

.upper-header:lang(uk) {
  padding-top: 0;
  background-image: url('https://pa.journal.kspu.edu/public/journals/1/head_uk_UA.jpg');
  background-position: center;
  background-repeat: no-repeat;
  height: 11em;
}
